@echo off
echo HEAPSIZE=%HEAPSIZE%
echo REVIEW=%REVIEW%
echo L4EYES=%L4EYES%
echo L4VIEWEXT=%L4VIEWEXT%
echo L4ANIMATION=%L4ANIMATION%
echo L4DPLCFG=%L4DPLCFG%
echo L4CONTROLS=%L4CONTROLS%
echo L4TIMER=%L4TIMER%
echo L4GAUGE=%L4GAUGE%
echo AWE_FRONT=%AWE_FRONT%
echo AWE_REAR=%AWE_REAR%
echo DPLARG=%DPLARG%
echo VIDEOFORMAT=%VIDEOFORMAT%
